#cart .AddToFavorites,
#details .Email,
#delivery .Table,

#item .note X {
    display: none !important;
}


.rightImage {
    left: 0px !important;
}
.style_back__1CVxV {
    color: #0B9444 !important;
}
.btnBack svg {
    color: #f7f7f7 !important;
}
header {
	box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.6);


}

.item .itemImage .colorBgMain,
.itemHeader .colorBgMain,
.itemHeader h1,
header .colorBgMain {
	background:#000!important;
}
header h1{
    color: #fff!important;
			background-color:#000!important;

}
body {
    color: #000!important;
	background-color: #fff!important;
}
.box {
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
}
#goToMenuBtn {
	margin-top: 30px;
}
.PopularItems {
	padding: 10px 0 0!important;
	background: initial!important;
}
.PopularItems .slider li > div {
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
}

#details {
    background: #FFF!important;
    box-shadow: 0px 3px 15px -4px rgb(0, 0, 0);
    padding-bottom: 10px!important;
}

#start .bottom .btn2,
.btn {
    border-radius: 30px !important;
}
/* btns items +,- */
.item .itemQuantity button {
    background: #bd282e!important;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
}
#menu .slider {
    padding-bottom: 10px;
}
body {
    font-size: 16px !important;
}
#menuCategories {
    font-size: 14px;
}
#menuCategories li {
  font-weight: 500;
}

.pageLoading > div {
	height: 150px !important;
    margin-top: -75px !important;
}


#start #logo {
	left: calc(50% - 12vh)!important;
	width: 24vh!important;
}

._1478QW3vb6DfEMdAy24GMD._1AxbvYy8dURixTPK0HvtOu{
	padding-right: 1.5em!important;
}

._1478QW3vb6DfEMdAy24GMD._1AxbvYy8dURixTPK0HvtOu{
	margin-left: 10px!important;
	font-size: 18px!important;
}

._9YRQgeHd_NYXkjVwKV7K5 h2{
	font-size: 16px!important;
}

._2mYWB7X59XM7ntmEmtFSUl h1{
	font-size: 16px!important;
}

/* Torino - Version 3.0.5.0

.styles_wrapperButtons__1xuhv button{
    position: fixed!important;
    bottom: 0!important;
    height: 45px!important;
    z-index: 999999!important;
    right: 0!important;
	font-size:12px!important;
	padding: 0px!important;
	border-radius:0px!important;
}
 */
 
 .defaultWrapperTopHeader{
	background:black!important;
	color:white!important;
	font-size:12px!important;
 }
 
 .defaultWrapperTopHeader .closeBtn{
	color:white!important;
}
 
 .style_container__3RH0- h2{
	font-size:16px!important;
 }

.wrapperButtons button{
	font-size:11px!important;
}

.wrapperButtons {
	padding:0px!important;
}


